@charset "utf-8";

/* ===================================================================
CSS information

 file name  : original.css
 style info : オリジナル設定用
=================================================================== */
/*------------------- レイアウト -------------------*/

/* 固定ページ */
#freePage p {
  margin-bottom: 10px;
  line-height: 1.2em;
}

#freePage table {
	margin:10px auto;
}

#freePage h2 {
	margin-bottom:20px;
	padding:10px;
	background-color:#CCC;
	font-weight:bold;
}

#freePage h3 {
	margin-bottom: 20px;
	padding: 10px;
	background-color: #EFEFEF;
	font-weight: bold;
}

#freePage h4 {
	margin-bottom: 20px;
	padding: 10px;
	font-weight: bold;
	border-bottom:2px solid #999;
}

/* テーブル：ボーダー設定 */
table.border, table.border th, table.border td {
	padding:5px;
	border-collapse: collapse;
	border: 1px solid #cccccc;
}

tr.odd, th.odd, td.odd {
	background-color:#eeeeee;
}

table.border th {
	background-color:#F6F6F6;
}

/* リスト */
#freePage ul li {
	margin-bottom:10px;
	line-height:1.2em;
}

ul.anchor2 {
	margin:5px auto;
	padding-left:30px;
	list-style:disc;
}

/* 画像位置 */
img.vmid {
	vertical-align:middle;
}

/*------------------- フォント -------------------*/
.bold {
	font-weight:bold;
}

.large {
	font-size:large;
}

.small {
	font-size:small;
}

.red {
	color:#C00;
}

.blue, .navy {
	color:#069;
}

.green {
	color:#360;
}


/* menu */
#gNavLi .subNavLi a {
    color: #333;
}

#gNavLi .subNavLi .fade {
    padding: 15px 30px 15px 43px;
}

#gNavLi li.event .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.shop .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.guide .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.access .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.info .subNavLi li {
    background-color: #f4f4f4
}

/* 文字サイズ */
#fontSize {
    font-size: 0.857em;
    background: #eee;
    margin-bottom: 20px;
    padding: 10px;
}

/* ページタイトル */
.pageTtl {
    background: #000000;
    font-size: 1.286em;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
    padding: 10px 20px;
}

/* 検索ボタン */
.pageSearchBtn {
    float: right;
    margin-bottom: 10px;
    width: auto;
    min-width: 58px;
    height: 30px;
    line-height: 30px;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background: #CCCCCC;
    font-size: 1em;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}

/* トップページタブ */
#sort .wrap:hover {
  border-bottom: 5px solid #CCCCCC;
}


/* フッター */
/*
#footerInfo {
  position: relative;
  background: #333;
  color: #fff;
  line-height: 150%;
  padding: 20px;
}
*/

/* スタッフ募集 */
table.recruitTable th{
    width: 175px;
    text-align: center;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    background: #eee;
    padding: 18px 15px;
}

table.recruitTable td{
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 18px 15px;
}

/* ショップページ各ニュースタイトル */
#shopPage h2.ttl {
    padding: 10px 20px;
    font-size: 1.286em;
    font-weight: bold;
    background: #ccc;
}

/* ショップページ各訴求内容 */

#shopPage .ttl.sale {
    padding: 10px 20px;
    font-size: 1.286em;
    font-weight: bold;
    background: #ccc;
}

#shopPage .ttl.special {
    padding: 10px 20px;
    font-size: 1.286em;
    font-weight: bold;
    background: #ccc;
}


/* カテゴリー */
.itemList .category .innerTxt,
#event .itemList .category .innerTxt,
#post .category .innerTxt {
    display: inline-block;
    vertical-align: bottom;
    font-size: 0.786em;
    color: #fff;
    background: none;
    margin-right: 5px;
	margin-bottom:2px;
    padding: 2px 6px;
}

.weekTable .category {
	background:#000000;
}

#shop .itemList .category .innerTxt {
	background:#000000;
}

#event .itemList .category.event .innerTxt,
#event .weekTable .category.event ,
#post .category.event .innerTxt,
#shop .itemList .category.event .innerTxt  {
    background: #ff5959;
}
#event .itemList .category.sale .innerTxt,
#event .weekTable .category.sale ,
#post .category.sale .innerTxt,
#shop .itemList .category.sale .innerTxt  {
	background: #33cc33;
}
#event .itemList .category.exhibition .innerTxt,
#event .weekTable .category.exhibition ,
#post .category.exhibition .innerTxt  {
	background: #1a346d;
}
#event .itemList .category.hall_event .innerTxt,
#event .weekTable .category.hall_event ,
#post .category.hall_event .innerTxt {
	background: #79402d;
}
#event .itemList .category.other .innerTxt,
#event .weekTable .category.other ,
#post .category.other .innerTxt,
#shop .itemList .category.other .innerTxt  {
	background: #a4a4a4;
}
#event .itemList .category.app .innerTxt,
#event .weekTable .category.app ,
#post .category.app .innerTxt,
#shop .itemList .category.app .innerTxt  {
	background: #d12e88;
}
#event .itemList .category.fes .innerTxt,
#event .weekTable .category.fes ,
#post .category.fes .innerTxt,
#shop .itemList .category.fes .innerTxt  {
	background: #f01818;
}
#shop .itemList .category.fair .innerTxt  {
	background: #ffc10a;
}
#shop .itemList .category.newgoods .innerTxt  {
	background: #008bd1;
}
#shop .itemList .category.campaign .innerTxt  {
	background: #ef3f0e;
}
#shop .itemList .category.newshop .innerTxt  {
	background: #1dc661;
}
#shop .itemList .category.child .innerTxt  {
	background: #ff7a8c;
}
#shop .itemList .category.entertainment .innerTxt  {
	background: #f73a6b;
}
#post .category.event,
#post .category.sale,
#post .category.exhibition,
#post .category.hall_event,
#post .category.app,
#post .category.other,
#post .category.fes{
	background: none;
}

.shopDtlTable .category .innerTxt {
    margin-bottom:2px;
	background: none;
}

/*クーポン詳細*/

#couponDetail #page{
	background-color: #fff;
}
#couponDetail #ticket{
    border: 5px solid #000;
    width: 610px;
}

/*--------ロゴの周りの枠線--------*/

/*ショップリスト*/

/*ロゴがある場合*/
#shoplist .itemList .thum img {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
}
/*ロゴがない場合*/
#shoplist .itemList .thum img.noborder {
    padding: 10px;
    border: none;
    background: #fff;
}

/*セールリスト*/

/*ロゴがある場合*/
#sale .itemList .thum img {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
}
/*ロゴがない場合*/
#sale .itemList .thum img.noborder {
    padding: 10px;
    border: none;
    background: #fff;
}

/* ニュース改行対策 */

#post p, .post p {
    font-size: 1em;
    line-height: 140%;
    margin-bottom: 1.5em;
}

/* ページ送り */
.pageNav .current {
	background:#000;
}

/* セール訴求内容線 */
#sale .freeTxt {
    border-top:3px solid #cccccc;
}

/* 写真枠線 */
.photo {
  border:1px solid #CCCCCC;
}


/* ===============
　　　PC用
=============== */
@media screen and (min-width: 1261px) {

}

/* ===============
　タブレット横・縦・スマホ用 
===============*/
@media screen and (max-width: 1260px) {

}

/* ===============
　タブレット縦・スマホ用 
===============*/
@media screen and (max-width: 1025px) {

}

/* ===============
　　スマホ用 
===============*/
@media screen and (max-width: 767px) {
    
  #gNavLi .fade {
    padding: 10px 30px 10px 40px;
  }

  table.recruitTable th {
    border-bottom: 1px solid #ccc;
    border-left: none;
    background: none;
    padding: 10px 10px 10px 0;
    text-align: left;
    width: 116px;
  }
  table.recruitTable td {
    border-bottom: 1px solid #ccc;
    border-left: none;
    padding: 10px;
  }

  .pageSearchBtn {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }

	/* 固定ページ内リンク */
	#freePage a {
		color:#036;
		text-decoration:underline;
	}
}

/* 出店状況 */
.itemList .category .first-hokuriku,
.shopDtlTable .category .first-hokuriku {
 background:#191970;
}
.itemList .category .first-ishikawa,
.shopDtlTable .category .first-ishikawa{
 background:#dc143c;
}
.itemList .category .local,
.shopDtlTable .category .local {
 background:#4b0082;
}
.itemList .category .new-business,
.shopDtlTable .category .new-business {
 background:#faaa2b;
}

/* アクセスバス時刻表 */
.bus-table th, .bus-table td {
line-height: normal !important;
font-size: 0.625rem;
white-space: nowrap;
}

@charset "utf-8";

/* ===================================================================
CSS information

 file name  : original.css
 style info : オリジナル設定用
=================================================================== */
/*------------------- レイアウト -------------------*/

/* 固定ページ */
#freePage p {
  margin-bottom: 10px;
  line-height: 1.2em;
}

#freePage table {
	margin:10px auto;
}

#freePage h2 {
	margin-bottom:20px;
	padding:10px;
	background-color:#CCC;
	font-weight:bold;
}

#freePage h3 {
	margin-bottom: 20px;
	padding: 10px;
	background-color: #EFEFEF;
	font-weight: bold;
}

#freePage h4 {
	margin-bottom: 20px;
	padding: 10px;
	font-weight: bold;
	border-bottom:2px solid #999;
}

/* テーブル：ボーダー設定 */
table.border, table.border th, table.border td {
	padding:5px;
	border-collapse: collapse;
	border: 1px solid #cccccc;
}

tr.odd, th.odd, td.odd {
	background-color:#eeeeee;
}

table.border th {
	background-color:#F6F6F6;
}

/* リスト */
#freePage ul li {
	margin-bottom:10px;
	line-height:1.2em;
}

ul.anchor2 {
	margin:5px auto;
	padding-left:30px;
	list-style:disc;
}

/* 画像位置 */
img.vmid {
	vertical-align:middle;
}

/*------------------- フォント -------------------*/
.bold {
	font-weight:bold;
}

.large {
	font-size:large;
}

.small {
	font-size:small;
}

.red {
	color:#C00;
}

.blue, .navy {
	color:#069;
}

.green {
	color:#360;
}


/* menu */
#gNavLi .subNavLi a {
    color: #333;
}

#gNavLi .subNavLi .fade {
    padding: 15px 30px 15px 43px;
}

#gNavLi li.event .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.shop .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.guide .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.access .subNavLi li {
    background-color: #f4f4f4
}
#gNavLi li.info .subNavLi li {
    background-color: #f4f4f4
}

/* 文字サイズ */
#fontSize {
    font-size: 0.857em;
    background: #eee;
    margin-bottom: 20px;
    padding: 10px;
}

/* ページタイトル */
.pageTtl {
    background: #000000;
    font-size: 1.286em;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
    padding: 10px 20px;
}

/* 検索ボタン */
.pageSearchBtn {
    float: right;
    margin-bottom: 10px;
    width: auto;
    min-width: 58px;
    height: 30px;
    line-height: 30px;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background: #CCCCCC;
    font-size: 1em;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}

/* トップページタブ */
#sort .wrap:hover {
  border-bottom: 5px solid #CCCCCC;
}


/* フッター */
/*
#footerInfo {
  position: relative;
  background: #333;
  color: #fff;
  line-height: 150%;
  padding: 20px;
}
*/

/* スタッフ募集 */
table.recruitTable th{
    width: 175px;
    text-align: center;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    background: #eee;
    padding: 18px 15px;
}

table.recruitTable td{
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 18px 15px;
}

/* ショップページ各ニュースタイトル */
#shopPage h2.ttl {
    padding: 10px 20px;
    font-size: 1.286em;
    font-weight: bold;
    background: #ccc;
}

/* ショップページ各訴求内容 */

#shopPage .ttl.sale {
    padding: 10px 20px;
    font-size: 1.286em;
    font-weight: bold;
    background: #ccc;
}

#shopPage .ttl.special {
    padding: 10px 20px;
    font-size: 1.286em;
    font-weight: bold;
    background: #ccc;
}


/* カテゴリー */
.itemList .category .innerTxt,
#event .itemList .category .innerTxt,
#post .category .innerTxt {
    display: inline-block;
    vertical-align: bottom;
    font-size: 0.786em;
    color: #fff;
    background: none;
    margin-right: 5px;
	margin-bottom:2px;
    padding: 2px 6px;
}

.weekTable .category {
	background:#000000;
}

#shop .itemList .category .innerTxt {
	background:#000000;
}

#event .itemList .category.event .innerTxt,
#event .weekTable .category.event ,
#post .category.event .innerTxt,
#shop .itemList .category.event .innerTxt  {
    background: #ff5959;
}
#event .itemList .category.sale .innerTxt,
#event .weekTable .category.sale ,
#post .category.sale .innerTxt,
#shop .itemList .category.sale .innerTxt  {
	background: #33cc33;
}
#event .itemList .category.exhibition .innerTxt,
#event .weekTable .category.exhibition ,
#post .category.exhibition .innerTxt  {
	background: #1a346d;
}
#event .itemList .category.hall_event .innerTxt,
#event .weekTable .category.hall_event ,
#post .category.hall_event .innerTxt {
	background: #79402d;
}
#event .itemList .category.other .innerTxt,
#event .weekTable .category.other ,
#post .category.other .innerTxt,
#shop .itemList .category.other .innerTxt  {
	background: #a4a4a4;
}
#event .itemList .category.app .innerTxt,
#event .weekTable .category.app ,
#post .category.app .innerTxt,
#shop .itemList .category.app .innerTxt  {
	background: #d12e88;
}
#event .itemList .category.climax .innerTxt,
#event .weekTable .category.climax ,
#post .category.climax .innerTxt,
#shop .itemList .category.climax .innerTxt  {
	background: #f9471e;
}
#event .itemList .category.entertainment .innerTxt,
#event .weekTable .category.entertainment ,
#post .category.entertainment .innerTxt,
#shop .itemList .category.entertainment .innerTxt  {
	background: #000000;
}
#event .itemList .category.blackfriday .innerTxt,
#event .weekTable .category.blackfriday ,
#post .category.blackfriday .innerTxt,
#shop .itemList .category.blackfriday .innerTxt  {
	background: #000000;
}
#event .itemList .category.blackfridayapp .innerTxt,
#event .weekTable .category.blackfridayapp ,
#post .category.blackfridayapp .innerTxt,
#shop .itemList .category.blackfridayapp .innerTxt  {
	background: #000000;
}
#event .itemList .category.valentine .innerTxt,
#event .weekTable .category.valentine ,
#post .category.valentine .innerTxt,
#shop .itemList .category.valentine .innerTxt  {
	background: #601402;
}
#shop .itemList .category.fair .innerTxt  {
	background: #ffc10a;
}
#shop .itemList .category.newgoods .innerTxt  {
	background: #008bd1;
}
#shop .itemList .category.campaign .innerTxt  {
	background: #ef3f0e;
}
#shop .itemList .category.newshop .innerTxt  {
	background: #1dc661;
}
#shop .itemList .category.child .innerTxt  {
	background: #ff7a8c;
}
#post .category.event,
#post .category.sale,
#post .category.exhibition,
#post .category.hall_event,
#post .category.app,
#post .category.other,
#post .category.entertainment,
#post .category.blackfriday,
#post .category.blackfridayapp,
#post .category.climax,
#post .category.valentine{
	background: none;
}

.shopDtlTable .category .innerTxt {
    margin-bottom:2px;
	background: none;
}

/*クーポン詳細*/

#couponDetail #page{
	background-color: #fff;
}
#couponDetail #ticket{
    border: 5px solid #000;
    width: 610px;
}

/*--------ロゴの周りの枠線--------*/

/*ショップリスト*/

/*ロゴがある場合*/
#shoplist .itemList .thum img {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
}
/*ロゴがない場合*/
#shoplist .itemList .thum img.noborder {
    padding: 10px;
    border: none;
    background: #fff;
}

/*セールリスト*/

/*ロゴがある場合*/
#sale .itemList .thum img {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
}
/*ロゴがない場合*/
#sale .itemList .thum img.noborder {
    padding: 10px;
    border: none;
    background: #fff;
}

/* ニュース改行対策 */

#post p, .post p {
    font-size: 1em;
    line-height: 140%;
    margin-bottom: 1.5em;
}

/* ページ送り */
.pageNav .current {
	background:#000;
}

/* セール訴求内容線 */
#sale .freeTxt {
    border-top:3px solid #cccccc;
}

/* 写真枠線 */
.photo {
  border:1px solid #CCCCCC;
}


/* ===============
　　　PC用
=============== */
@media screen and (min-width: 1261px) {
  #shoplist .item {
    height: 364px;
  }
}

/* ===============
　タブレット横・縦・スマホ用 
===============*/
@media screen and (max-width: 1260px) {

}

/* ===============
　タブレット縦・スマホ用 
===============*/
@media screen and (max-width: 1025px) {

}

/* ===============
　　スマホ用 
===============*/
@media screen and (max-width: 767px) {
    
  #gNavLi .fade {
    padding: 10px 30px 10px 40px;
  }

  table.recruitTable th {
    border-bottom: 1px solid #ccc;
    border-left: none;
    background: none;
    padding: 10px 10px 10px 0;
    text-align: left;
    width: 116px;
  }
  table.recruitTable td {
    border-bottom: 1px solid #ccc;
    border-left: none;
    padding: 10px;
  }

  .pageSearchBtn {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }

	/* 固定ページ内リンク */
	#freePage a {
		color:#036;
		text-decoration:underline;
	}
}

/* アクセス */
#nav {
  margin: 20px 0;
  list-style: none;
  overflow: hidden;
}
#nav li {
  width: 30%;
  text-align: center;
  float: left;
}
#nav li a {
  text-decoration: none;
  color: #333333;
  font-weight: bold;
}
#nav a.btn-map, #nav a.btn-car, #nav a.btn-train {
  padding: 1em;
  margin: 10px 20px;
  display: block;
  background: #eeeeee;
  text-decoration: none;
  font-weight: bold;
  border-radius: 30px;
  border: 1px solid #dddddd;
  text-align: center;
}
#nav a.btn-map:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -3px 5px 0 0;
  background: url("/files/image/4/pic.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
#nav a.btn-car:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -3px 5px 0 0;
  background: url("/files/image/5/pic.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
#nav a.btn-train:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -3px 5px 0 0;
  background: url("/files/image/6/pic.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  #nav li {
    width: 100%;
    text-align: center;
    float: none;
  }
  #nav a.btn-map, #nav a.btn-car, #nav a.btn-train {
    padding: 1em;
    margin: 10px;
    display: block;
    background: #eeeeee;
    text-decoration: none;
    font-weight: bold;
    border-radius: 30px;
    border: 1px solid #dddddd;
    text-align: center;
  }
}

/* バス時刻表 */
table.bustime th, table.bustime td {
    text-align: center;
  }

#freePage p.tt-ruby {
  fispaly: block;
  float: left;
  margin: 0px 10px;
  text-align:center;
}
#freePage p.tt-ruby span {
  font-size:85%;
  text-align:center;
}
